<!--=include templates/meta.html -->
<body>
	<div class="page">
		<!--=include templates/headerLog.html -->
		<main class="main">
            <div class="first-screen first-screen_detailed">
                <i class="first-screen__img" style="background-image: url(img/bg3.jpg);"></i>
                <div class="first-screen__inner inner">
                    <div class="first-screen__box">
                        <div class="detailed">
                            <a href="#" class="button-border button-border_light detailed__button">
                                <svg class="button-border__icon" width="19" height="13">
                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow1"></use>
                                </svg>
                                <span class="button-border__text">НАЗАД</span>
                            </a>
                            <h1 class="detailed__title">Италия</h1>
                            <h4 class="detailed__title-little">Частные острова и райские бухты</h4>
                            <div class="detailed__time">
                                <p class="detailed__time-title">Лучшее время для круиза:</p>
                                <p class="detailed__time-text">СЕНТЯБРЬ - МАЙ</p>
                            </div>
                        </div>                 
                    </div>
                </div>
                
                <div class="detailed__slider-container">
                    <div class="detailed__slider__inner inner">
                        <div class="detailed__slider swiper-container">
                            <div class="swiper-wrapper destinations__slider__wrapper">
                                <div class="swiper-slide detailed__slider__slide">
                                    <a href="#" class="detailed__slider__link">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/11.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/11.webp" type="image/webp">
                                                <source srcset="img/temp/11.jpg" type="image/jpg">
                                                <img src="img/temp/11.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                        <p class="detailed__slider__text">Портофино</p>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a href="#" class="detailed__slider__link">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/11.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/11.webp" type="image/webp">
                                                <source srcset="img/temp/11.jpg" type="image/jpg">
                                                <img src="img/temp/11.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                        <p class="detailed__slider__text">Портофино</p>
                                    </a>
                                </div>
                                
                                <div class="swiper-slide detailed__slider__slide">
                                    <a href="#" class="detailed__slider__link">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/11.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/12.webp" type="image/webp">
                                                <source srcset="img/temp/12.jpg" type="image/jpg">
                                                <img src="img/temp/11.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                        <p class="detailed__slider__text">Британские Виргинские острова</p>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a href="#" class="detailed__slider__link">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/11.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/13.webp" type="image/webp">
                                                <source srcset="img/temp/13.jpg" type="image/jpg">
                                                <img src="img/temp/11.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                        <p class="detailed__slider__text">Вильфранш-Сюр-Мер</p>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a href="#" class="detailed__slider__link">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/11.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/14.webp" type="image/webp">
                                                <source srcset="img/temp/14.jpg" type="image/jpg">
                                                <img src="img/temp/11.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                        <p class="detailed__slider__text">Эллинские острова</p>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-button swiper-button-prev">
                            <svg class="swiper-button-icon" width="19" height="13">
                                <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow"></use>
                            </svg>
                        </div>
                        <div class="swiper-button swiper-button-next">
                            <svg class="swiper-button-icon" width="19" height="13">
                                <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow"></use>
                            </svg>
                        </div>
                    </div>
                </div>
            </div>
            <div class="detailed-description">
                <div class="detailed-description__inner inner">
                    <div class="detailed-description__col-box">
                        <div class="detailed-description__col">
                            <div class="detailed-description__col-container">
                                <p class="detailed-description__title">Основные акватории</p>
                                <p class="detailed-description__text">К востоку от Пуэрто-Рико и западнее американской части находятся Испанские Виргинские острова, геологически также относящиеся к Виргинским островам, включающие два населённых острова (Вьекес и Кулебра) и множество мелких островков.</p>
                            </div>
                        </div>
                        <div class="detailed-description__col">
                            <div class="detailed-description__col-img-box">
                                <picture>
                                    <source srcset="img/temp/15.webp" type="image/webp">
                                    <source srcset="img/temp/15.jpg" type="image/jpg">
                                    <img src="img/temp/15.jpg" alt="" class="detailed-description__col-img">
                                </picture>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="detailed-description__tabs__inner inner">
                    <div class="detailed-description__col-box detailed-description__col-box_v-top tabs-js">
                        <div class="detailed-description__col">
                            <div class="detailed-description__col-container">
                                <p class="detailed-description__title">Локации направления</p>
                                <div class="scroll">
                                    <div class="scroll-container swiper-container">
                                        <div class="swiper-wrapper scroll-wrapper">
                                            <div class="swiper-slide scroll-slide">
                                                <ul class="detailed-description__tabs">
                                                    <li class="detailed-description__tabs-li current tabs-link-js">
                                                        <p class="detailed-description__tabs-link ">Портофино</p>
                                                    </li>
                                                    <li class="detailed-description__tabs-li tabs-link-js">
                                                        <p class="detailed-description__tabs-link">Сан-Ремо</p>
                                                    </li>
                                                    <li class="detailed-description__tabs-li tabs-link-js">
                                                        <p class="detailed-description__tabs-link">Генуя</p>
                                                    </li>
                                                    <li class="detailed-description__tabs-li tabs-link-js">
                                                        <p class="detailed-description__tabs-link">Портовенере</p>
                                                    </li>
                                                    <li class="detailed-description__tabs-li tabs-link-js">
                                                        <p class="detailed-description__tabs-link">Чинкве-Терре</p>
                                                    </li>
                                                    <li class="detailed-description__tabs-li tabs-link-js">
                                                        <p class="detailed-description__tabs-link">Порто Черво</p>
                                                    </li>
                                                    <li class="detailed-description__tabs-li tabs-link-js">
                                                        <p class="detailed-description__tabs-link">Сардиния</p>
                                                    </li>
                                                    <li class="detailed-description__tabs-li">
                                                        <p class="detailed-description__tabs-link">Портофино</p>
                                                    </li>
                                                    <li class="detailed-description__tabs-li tabs-link-js">
                                                        <p class="detailed-description__tabs-link">Сан-Ремо</p>
                                                    </li>
                                                    <li class="detailed-description__tabs-li tabs-link-js">
                                                        <p class="detailed-description__tabs-link">Генуя</p>
                                                    </li>
                                                </ul>   
                                            </div>
                                        </div> 
                                        <div class="swiper-scrollbar"></div>
                                    </div>                                    
                                </div>
                            </div>
                        </div>
                        <div class="detailed-description__col">
                            <div class="detailed-description__tabs_box js-tabs__box" style="display: block;">
                                <h3>Портофино</h3>
                                <p>В небольшом городке Портофино, одном из самых популярных курортных городов Итальянской Ривьеры, постоянно проживает всего 500 человек. Тем не менее, когда наступает лето, светит солнце и яхты бросают якорь у причала, высаживая отдыхающих, все меняется. Крошечные улочки заполнены бутиками, художественными галереями, кафе и ресторанами.</p>
                                <p>К популярным развлечениям можно отнести дайвинг, пешие походы и пляжный отдых. В городе находятся некоторые исторические достопримечательности, например церковь
                                Св. Мартина и Кастелло-Браун, крепость на вершине холма.</p>
                            </div>
                            <div class="detailed-description__tabs_box js-tabs__box">
                                2
                            </div>
                            <div class="detailed-description__tabs_box js-tabs__box">
                                3
                            </div>
                            <div class="detailed-description__tabs_box js-tabs__box">
                                4
                            </div>
                            <div class="detailed-description__tabs_box js-tabs__box">
                                5
                            </div>
                            <div class="detailed-description__tabs_box js-tabs__box">
                                6
                            </div>
                            <div class="detailed-description__tabs_box js-tabs__box">
                                7
                            </div>
                            <div class="detailed-description__tabs_box js-tabs__box">
                                8
                            </div>
                            <div class="detailed-description__tabs_box js-tabs__box">
                                9
                            </div>
                            <div class="detailed-description__tabs_box js-tabs__box">
                                10
                            </div>
                            <div class="detailed-description__tabs_box js-tabs__box">
                                11
                            </div>
                        </div>
                    </div>
                </div>
                <div class="detailed-description__inner inner">
                    <div class="detailed-description__slider swiper-container">
                        <div class="swiper-wrapper detailed-description__slider-wrapper">
                            
                            <div class="swiper-slide detailed-description__slider-slide">
                               <picture>
                                    <source srcset="img/temp/16-1.webp" type="image/webp" media="(max-width: 560px)">
                                    <source srcset="img/temp/16-1.jpg" type="image/jpg" media="(max-width: 560px)">
                                    <img src="img/temp/16.jpg" alt="" class="detailed-description__slider-img">
                                </picture>
                                <div class="detailed-description__slider-box">
                                    <div class="detailed-description__slider-box-container">
                                        <p class="detailed-description__slider-title">События</p>
                                        <p class="detailed-description__slider-text">К востоку от Пуэрто-Рико и западнее американской части находятся Испанские Виргинские острова, геологически также относящиеся к Виргинским островам, включающие два населённых острова (Вьекес и Кулебра) и множество мелких островков.</p>                                   
                                    </div>                                   
                                </div>
                            </div>
                            <div class="swiper-slide detailed-description__slider-slide">
                               <picture>
                                    <source srcset="img/temp/16-1.webp" type="image/webp" media="(max-width: 560px)">
                                    <source srcset="img/temp/16-1.jpg" type="image/jpg" media="(max-width: 560px)">
                                    <source srcset="img/temp/16.webp" type="image/webp">
                                    <source srcset="img/temp/16.jpg" type="image/jpg">
                                    <img src="img/temp/16.jpg" alt="" class="detailed-description__slider-img">
                                </picture>
                                <div class="detailed-description__slider-box">
                                    <div class="detailed-description__slider-box-container">
                                        <p class="detailed-description__slider-title">События</p>
                                        <p class="detailed-description__slider-text">К востоку от Пуэрто-Рико и западнее американской части находятся Испанские Виргинские острова, геологически также относящиеся к Виргинским островам, включающие два населённых острова (Вьекес и Кулебра) и множество мелких островков.</p>                                   
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-pagination"></div>
                        <div class="swiper-button swiper-button-prev">
                            <svg class="swiper-button-icon" width="19" height="13">
                                <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow"></use>
                            </svg>
                        </div>
                        <div class="swiper-button swiper-button-next">
                            <svg class="swiper-button-icon" width="19" height="13">
                                <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow"></use>
                            </svg>
                        </div>
                    </div>
                </div>
                <div class="detailed-description__inner inner">
                    <div class="detailed-description__col-box">
                        <div class="detailed-description__col detailed-description__col-order2">
                            <div class="detailed-description__col-img">
                                <picture>
                                    <source srcset="img/temp/17.webp" type="image/webp">
                                    <source srcset="img/temp/17.jpg" type="image/jpg">
                                    <img src="img/temp/17.jpg" alt="" class="detailed-description__col-img">
                                </picture>
                            </div>                                
                        </div>
                        <div class="detailed-description__col detailed-description__col-order1">
                            <div class="detailed-description__col-container detailed-description__col-container_right">
                                <p class="detailed-description__title">Пляжи</p>
                                <p class="detailed-description__text">К востоку от Пуэрто-Рико и западнее американской части находятся Испанские Виргинские острова, геологически также относящиеся к Виргинским островам, включающие два населённых острова (Вьекес и Кулебра) и множество мелких островков.</p>                                
                            </div>
                        </div>
                    </div>
                    <div class="detailed-description__box">
                        <p class="detailed-description__title">Рекомендации</p>
                        <p class="detailed-description__text">К востоку от Пуэрто-Рико и западнее американской части находятся Испанские Виргинские острова, геологически также относящиеся к Виргинским островам, включающие два населённых острова (Вьекес и Кулебра) и множество мелких островков. К востоку от Пуэрто-Рико и западнее американской части находятся Испанские Виргинские острова, геологически также относящиеся к Виргинским островам, включающие два населённых острова (Вьекес и Кулебра).</p>
                    </div>
                </div>
                <div class="detailed-description__tabs__inner inner">
                    <p class="detailed-description__title">Яхты в этом направлении</p>
                    <div class="catalog catalog_tile catalog__slidr-mobile swiper-container">
                        <ul class="catalog__list swiper-wrapper">
                            <li class="catalog__li swiper-slide">
                                <a href="#" class="catalog__link">
                                    <div class="catalog__img-box">
                                        <i class="catalog__flag">
                                            <svg class="header__logo-img" width="14" height="19">
                                                <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo7"></use>
                                            </svg>
                                            <span class="catalog__flag-hide">Добавлено в избранное</span>
                                        </i>
                                        <picture>
                                            <source srcset="img/temp/10.webp" type="image/webp">
                                            <source srcset="img/temp/10.jpg" type="image/png">
                                            <img src="img/temp/10.jpg" alt="" class="catalog__img">
                                        </picture>
                                    </div>
                                    <div class="catalog__info">
                                        <div class="catalog__box-info">
                                            <p class="catalog__name">esmeralda <span>DUNYA YACHTS</span></p>
                                            <dl class="catalog__dl catalog__dl_size">
                                                <dt class="catalog__dt">
                                                    Длина яхты:
                                                </dt>
                                                <dd class="catalog__dd">
                                                    60.5 м (123'8")
                                                </dd>
                                            </dl>
                                            <dl class="catalog__dl catalog__dl_year">
                                                <dt class="catalog__dt">
                                                    Год /рефит: 
                                                </dt>
                                                <dd class="catalog__dd">
                                                    2005 / 2014
                                                </dd>
                                            </dl>
                                            <dl class="catalog__dl catalog__dl_cabins">
                                                <dt class="catalog__dt">
                                                    Количество кают:
                                                </dt>
                                                <dd class="catalog__dd">
                                                    4 <span class="catalog__dd-mob">каюты</span>
                                                </dd>
                                            </dl>
                                            <dl class="catalog__dl catalog__dl_passengers">
                                                <dt class="catalog__dt">
                                                    Количество гостей:
                                                </dt>
                                                <dd class="catalog__dd">
                                                    12
                                                    <span class="catalog__dd-mob">гостей</span>
                                                </dd>
                                            </dl>
                                            <dl class="catalog__dl catalog__dl_price">
                                                <dt class="catalog__dt">
                                                    Рыночная цена:
                                                </dt>
                                                <dd class="catalog__dd">
                                                    € 139 000
                                                </dd>
                                            </dl>
                                            <dl class="catalog__dl catalog__dl_price-ok">
                                                <dt class="catalog__dt">
                                                    Наша цена:
                                                </dt>
                                                <dd class="catalog__dd">
                                                    € 99 000
                                                    <span class="catalog__dl_price-mob">В НЕДЕЛЮ</span>
                                                </dd>
                                            </dl>      
                                        </div>
                                    </div>
                                </a>
                            </li>
                            <li class="catalog__li swiper-slide">
                                <a href="#" class="catalog__link">
                                    <div class="catalog__img-box">
                                        <i class="catalog__flag">
                                            <svg class="header__logo-img" width="14" height="19">
                                                <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo7"></use>
                                            </svg>
                                            <span class="catalog__flag-hide">Добавлено в избранное</span>
                                        </i>
                                        <picture>
                                            <source srcset="img/temp/10.webp" type="image/webp">
                                            <source srcset="img/temp/10.jpg" type="image/png">
                                            <img src="img/temp/10.jpg" alt="" class="catalog__img">
                                        </picture>
                                    </div>
                                    <div class="catalog__info">
                                        <div class="catalog__box-info">
                                            <p class="catalog__name">esmeralda <span>DUNYA YACHTS</span></p>
                                            <dl class="catalog__dl catalog__dl_size">
                                                <dt class="catalog__dt">
                                                    Длина яхты:
                                                </dt>
                                                <dd class="catalog__dd">
                                                    60.5 м (123'8")
                                                </dd>
                                            </dl>
                                            <dl class="catalog__dl catalog__dl_year">
                                                <dt class="catalog__dt">
                                                    Год /рефит: 
                                                </dt>
                                                <dd class="catalog__dd">
                                                    2003 / 2014
                                                </dd>
                                            </dl>
                                            <dl class="catalog__dl catalog__dl_cabins">
                                                <dt class="catalog__dt">
                                                    Количество кают:
                                                </dt>
                                                <dd class="catalog__dd">
                                                    4 <span class="catalog__dd-mob">каюты</span>
                                                </dd>
                                            </dl>
                                            <dl class="catalog__dl catalog__dl_passengers">
                                                <dt class="catalog__dt">
                                                    Количество гостей:
                                                </dt>
                                                <dd class="catalog__dd">
                                                    12
                                                    <span class="catalog__dd-mob">гостей</span>
                                                </dd>
                                            </dl>
                                            <dl class="catalog__dl catalog__dl_price">
                                                <dt class="catalog__dt">
                                                    Рыночная цена:
                                                </dt>
                                                <dd class="catalog__dd">
                                                    € 139 000
                                                </dd>
                                            </dl>
                                            <dl class="catalog__dl catalog__dl_price-ok">
                                                <dt class="catalog__dt">
                                                    Наша цена:
                                                </dt>
                                                <dd class="catalog__dd">
                                                    € 99 000
                                                    <span class="catalog__dl_price-mob">В НЕДЕЛЮ</span>
                                                </dd>
                                            </dl>      
                                        </div>
                                    </div>
                                </a>
                            </li>
                            <li class="catalog__li swiper-slide">
                                <a href="#" class="catalog__link">
                                    <div class="catalog__img-box">
                                        <i class="catalog__flag">
                                            <svg class="header__logo-img" width="14" height="19">
                                                <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo7"></use>
                                            </svg>
                                            <span class="catalog__flag-hide">Добавлено в избранное</span>
                                        </i>
                                        <picture>
                                            <source srcset="img/temp/10.webp" type="image/webp">
                                            <source srcset="img/temp/10.jpg" type="image/png">
                                            <img src="img/temp/10.jpg" alt="" class="catalog__img">
                                        </picture>
                                    </div>
                                    <div class="catalog__info">
                                        <div class="catalog__box-info">
                                            <p class="catalog__name">esmeralda <span>DUNYA YACHTS</span></p>
                                            <dl class="catalog__dl catalog__dl_size">
                                                <dt class="catalog__dt">
                                                    Длина яхты:
                                                </dt>
                                                <dd class="catalog__dd">
                                                    60.5 м (123'8")
                                                </dd>
                                            </dl>
                                            <dl class="catalog__dl catalog__dl_year">
                                                <dt class="catalog__dt">
                                                    Год /рефит: 
                                                </dt>
                                                <dd class="catalog__dd">
                                                    2003 / 2014
                                                </dd>
                                            </dl>
                                            <dl class="catalog__dl catalog__dl_cabins">
                                                <dt class="catalog__dt">
                                                    Количество кают:
                                                </dt>
                                                <dd class="catalog__dd">
                                                    4 <span class="catalog__dd-mob">каюты</span>
                                                </dd>
                                            </dl>
                                            <dl class="catalog__dl catalog__dl_passengers">
                                                <dt class="catalog__dt">
                                                    Количество гостей:
                                                </dt>
                                                <dd class="catalog__dd">
                                                    12
                                                    <span class="catalog__dd-mob">гостей</span>
                                                </dd>
                                            </dl>
                                            <dl class="catalog__dl catalog__dl_price">
                                                <dt class="catalog__dt">
                                                    Рыночная цена:
                                                </dt>
                                                <dd class="catalog__dd">
                                                    € 139 000
                                                </dd>
                                            </dl>
                                            <dl class="catalog__dl catalog__dl_price-ok">
                                                <dt class="catalog__dt">
                                                    Наша цена:
                                                </dt>
                                                <dd class="catalog__dd">
                                                    € 99 000
                                                    <span class="catalog__dl_price-mob">В НЕДЕЛЮ</span>
                                                </dd>
                                            </dl>      
                                        </div>
                                    </div>
                                </a>
                            </li>
                        </ul>
                    </div>
                    <div class="text_center detailed-description__center">
                        <a href="#" class="button">ПОКАЗАТЬ ВСЕ ЯХТЫ</a>
                        
                    </div>
                </div>
            </div>
		</main>
		<!--=include templates/footer.html -->
	</div>
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->
